<?xml version="1.0" encoding="ISO-8859-1"?>
<VUE name="PMSI000135" label="PMSI. FINESS" database="iCTI" swf="CTI_PMSI_Tablesmanager.swf" swfData="ETS" adminOnly="false" softCode="iCTI_pmsi" helpDokuWIkiDir="pmsi" helpDokuWIkiFile=""  helpFile="">
</VUE>
